/*Color de fondo de la barra*/
	.navbar-default {
		background-color: #FFFFFF;
		border-color:  #009240;
	}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle{
    	background-color: #100e17;
	}
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    	background-color: #100e17;
	}

/*cambiar color  */
	/*sin ningun evento*/
	.navbar-default .navbar-nav > li > a {
		color: #000000;
		font-size:16px;	
		border-bottom: 2px solid transparent;

	}
	
	.navbar-nav > li > a {
	    padding-top: 15px;
	    padding-bottom: 5px;
	}

	/*evento menu hover*/
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    	/*border-bottom: 2px solid #000000;*/
		color: #02a8c2;
	}
	
	/*evento menu activo*/
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    	color: #000;
    	background-color: transparent;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: transparent;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    /*background-color: #FEEFDC;*/
}


/*alinear contenido del menu en el centro*/
	@media (min-width: 768px) {
		.navbar .navbar-nav {
			display: inline-block;
			float: none;
			vertical-align: top;
		}
	
		.navbar .navbar-collapse {
			text-align: center;
		}
	}

/*marguen inferior del menu y radio en los bordes*/
.navbar {
	margin-bottom: 0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;	

	border-left: none;
	border-right: none;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #dddddd;		
	border-bottom: 1px solid #dddddd;	
	
}
.caret {
	width: 10px;
	height: 10px;
}

/*subitem*/
@media (max-width: 767px){
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    	color: #000000;
	}
	.navbar {
		border-left: none;
		border-right: none;
		border-top: none;		
		border-bottom: none;	
		padding-top: 0px;
		padding-bottom: 15px;
		margin-bottom: 20px;
	}
	.cv-encabezado {
    	margin-bottom: 20px;
	}
}

@media (max-width: 767px){
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	    color:#000000;
	    background-color: #EBEBEB;
	    
	}
}

.navbar-brand {
    float: left;
    height: 100px;
    padding: 10px 10px;
    font-size: 18px;
    line-height: 20px;
}
@media(max-width: 460px){
	.navbar-brand {
	    float: left;
	    height: 80px;
	    padding: 10px 10px;
	    font-size: 18px;
	    line-height: 20px;
	}
}

.navbar-default .navbar-toggle {
	margin-top:15px;
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 1px;

}
.navbar-nav > li > .dropdown-menu {
    margin-top: 17px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    left: -0.5PX;
    width: 300px;
}
.cv-menuTitulo{
	font-size: 24px;

}
.navbar-header form{
	margin-top: 21px;
}
.cv-busqForm{
	display: none;
}
@media(min-width: 401px){
	.cv-menuMin{
		display: none;
	}
}
@media(max-width: 767px){
	.cv-menuMax{
		display: none ;
	}
	

}
@media(min-width: 767px){
	.cv-menuMax{
		display: inline ;
	}
	.cv-encFormu{
		display: none;
	}
	.cv-busqForm{
		display: inline;
		margin-top: 20px;
	}

}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eee;
    border-color: transparent;
}
